using System;
using System.Diagnostics;
using System.Windows.Forms;

namespace CarManagerV3
{
    internal static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            string pathToOpen = null;
            if (args.Length > 0) pathToOpen = args[0];
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new MainForm(pathToOpen));
        }
    }
}
